hoistPattern:
  - '*'
hoistedDependencies:
  '@socket.io/component-emitter@3.1.2':
    '@socket.io/component-emitter': private
  '@types/cookie@0.4.1':
    '@types/cookie': private
  '@types/cors@2.8.17':
    '@types/cors': private
  '@types/node@22.10.1':
    '@types/node': private
  accepts@1.3.8:
    accepts: private
  ansi-regex@5.0.1:
    ansi-regex: private
  ansi-styles@4.3.0:
    ansi-styles: private
  axios@0.21.4(debug@4.3.2):
    axios: private
  base64id@2.0.0:
    base64id: private
  cliui@7.0.4:
    cliui: private
  color-convert@2.0.1:
    color-convert: private
  color-name@1.1.4:
    color-name: private
  cookie@0.7.2:
    cookie: private
  cors@2.8.5:
    cors: private
  debug@4.3.2:
    debug: private
  emoji-regex@8.0.0:
    emoji-regex: private
  engine.io-parser@5.2.3:
    engine.io-parser: private
  engine.io@6.6.2:
    engine.io: private
  escalade@3.2.0:
    escalade: private
  follow-redirects@1.15.9(debug@4.3.2):
    follow-redirects: private
  get-caller-file@2.0.5:
    get-caller-file: private
  is-fullwidth-code-point@3.0.0:
    is-fullwidth-code-point: private
  mime-db@1.52.0:
    mime-db: private
  mime-types@2.1.35:
    mime-types: private
  ms@2.1.2:
    ms: private
  negotiator@0.6.3:
    negotiator: private
  normalize-path@3.0.0:
    normalize-path: private
  object-assign@4.1.1:
    object-assign: private
  openurl@1.1.1:
    openurl: private
  picomatch@2.3.1:
    picomatch: private
  readdirp@4.0.2:
    readdirp: private
  require-directory@2.1.1:
    require-directory: private
  socket.io-adapter@2.5.5:
    socket.io-adapter: private
  socket.io-parser@4.2.4:
    socket.io-parser: private
  string-width@4.2.3:
    string-width: private
  strip-ansi@6.0.1:
    strip-ansi: private
  undici-types@6.20.0:
    undici-types: private
  vary@1.1.2:
    vary: private
  wrap-ansi@7.0.0:
    wrap-ansi: private
  ws@8.17.1:
    ws: private
  y18n@5.0.8:
    y18n: private
  yargs-parser@20.2.9:
    yargs-parser: private
  yargs@17.1.1:
    yargs: private
included:
  dependencies: true
  devDependencies: false
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@9.14.1
pendingBuilds: []
prunedAt: Fri, 29 Nov 2024 07:55:23 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmmirror.com/
skipped: []
storeDir: /root/.local/share/pnpm/store/v3
virtualStoreDir: .pnpm
virtualStoreDirMaxLength: 120
